Subject: Re: linux-next: build failure after merge of the mfd tree

From: Samuel Ortiz <[email-masked]>
Date: Wed, 23 May 2012 16:34:34 +0200

Hi Stephen,

On Wed, May 23, 2012 at 08:52:26AM +1000, Stephen Rothwell wrote:
> Hi Samuel,
> 
> On Wed, 23 May 2012 00:42:14 +0200 Samuel Ortiz <[email-masked]> wrote:
> >
> > I would appreciate if we could have a fix for this one sooner than later as
> > I'm planning to send my pull request by the end of this week.
> 
> Just so you know, nothing you have added to your tree since May 11 has
> been in linux-next due to 3 separate build problems.  As far as I can see
> the same will be true today due to the problem you were discussing here.
I applied a fix for this one, and a couple of other commits for 2 more build
failures. The mfd tree should build fine now.
Sorry for the delay.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/